﻿
@{
    Layout = null;
}

<form id="formIndex" method="post">
    <input value="" type="hidden" name="Id" />
    <div class="uk-grid">
        @Html.AntiForgeryToken()

        <div class="uk-width-medium-2-3">

            <div class="uk-form-row">
                <div class="uk-grid" data-uk-grid-margin>
                    <div class="uk-width-medium-1-2">
                        <label>Code </label>
                        <input value="" type="text" name="CodeGroup" class="md-input" />
                    </div>
                    <div class="uk-width-medium-1-2">
                        <label>Name </label>
                        <input class="md-input" name="NameGroup" type="text" />
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="uk-modal-footer uk-text-right">
        <button type="submit" class="md-btn md-btn-primary"><i class="uk-icon-save"></i> Save</button>
        <button type="button" class="md-btn md-btn-warning uk-modal-close"><i class="uk-icon-arrow-circle-o-left"></i>  Close</button>
    </div>
</form>
